CVE-2014-0176

2014-07-07T14:55:00
ID CVE-2014-0176
Type cve
Reporter cve@mitre.org
Modified 2014-07-08T13:39:00

Description

Cross-site scripting (XSS) vulnerability in application/panel_control in CloudForms 3.0 Management Engine (CFME) before 5.2.4.2 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.